cURL
curl --request POST \ --url https://api.galaxy.ai/api/v1/runs/batch \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "ids": [ "<string>" ] } '
{ "runs": [ { "id": "<string>", "status": "<string>", "workflowId": "<string>", "triggerRunId": "<string>", "createdAt": "<string>", "startedAt": "<string>", "finishedAt": "<string>", "error": "<string>", "context": null, "nodeRuns": [ { "nodeId": "<string>", "nodeType": "<string>", "status": "<string>", "input": null, "output": null, "logs": null, "error": "<string>", "startedAt": "<string>", "finishedAt": "<string>" } ] } ] }
Documentation IndexFetch the complete documentation index at: https://galaxy.ai/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://galaxy.ai/docs/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
1
Successful response
Show child attributes